manifestVersion: 1
id: trip
name: Trip
tagline: Минималистичный трекер карт и планировщик поездок
category: files
version: "1.43.2"
port: 8980
description: >-
  🗺️ TRIP — это автономный минималистичный трекер карт и планировщик поездок, позволяющий визуализировать ваши достопримечательности (POI) и систематизировать детали вашего следующего приключения.
  
  
  Основные характеристики:
    - Составляйте карту и управляйте POI на интерактивных картах.
    - Планируйте многодневные поездки с подробными маршрутами.
    - Сотрудничать и делиться с попутчиками
  
  
  Никакой телеметрии. Никакого отслеживания. Никакой рекламы. Бесплатно, навсегда.
developer: itskovacs
website: https://itskovacs-trip.netlify.app/
repo: https://github.com/itskovacs/trip
support: https://github.com/itskovacs/trip/issues
submitter: itskovacs
submission: https://github.com/getumbrel/dfwebos-apps/pull/3830
releaseNotes: >-
  Новые возможности:
    - Автоматизированное создание и развертывание документации.
  
  Улучшения интерфейс/UX:
    - Исправлены проблемы с синхронизацией общих поездок.
  
  Исправления ошибок:
    - Исправлена ошибка неизвестной категории API.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/itskovacs/trip/releases.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
